  /*slide menu logo button
  .logo2024{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    margin-top: 4vh;
    margin-left: 50px;
    position: fixed;
    inset: 0% auto auto 0%;
    fill: var(--color-E);
  }
  .logo2024.interactivebuttons{
    background-image: url("../images/logo2024.png");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 50px 50px;
    background-attachment: scroll;
    width: 70px;
    height: 70px;
    margin-left: 40px;
    position: fixed;
    inset: 0%;
  }*/

/*slide menu music button
.musicb{
  color: #fff0;
  text-align: center;
  background-color: #3898ec00;
  display: flex;
  width: 50px;
  height: 50px;
  font-family: Librebaskerville, sans-serif;
  font-size: 30px;
  line-height: 63px;
  padding: 10px 10px;
  fill: var(--color-E);
}
.musicb:hover{
  fill: var(--color-A);
  transform: scale(1.3);
}
.musicb.interactivebuttons{
  z-index: 3;
  background-position: 50%;
  background-size: 30px 30px;
}*/

/*slide menu blog button
.button-22 {
  color: #0000;
  text-align: center;
  background-color: #3898ec00;
  background-image: url("../images/blog.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 20px;
  width: 50px;
  height: 50px;
  font-family: Librebaskerville, sans-serif;
  font-size: 30px;
  line-height: 63px;
}
.button-22:hover {
  color: #0000;
}
.button-22.interactivebuttons {
  z-index: 3;
  background-image: url("../images/film.png");
  background-position: 50%;
  background-size: 25px 25px;
}*/

/*slide menu film button
.menubutton3 {
  color: #0000;
  text-align: center;
  background-color: #3898ec00;
  background-image: url("../images/film.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 25px;
  width: 50px;
  height: 50px;
  font-family: Librebaskerville, sans-serif;
  font-size: 30px;
  line-height: 63px;
}
.menubutton3:hover {
  color: #0000;
}
.menubutton3.interactivebuttons {
  z-index: 3;
  background-image: url("../images/blog.png");
  background-size: 20px 30px;
}*/

/*slide menu about button
.menubutton4 {
  color: #0000;
  text-align: center;
  background-color: #3898ec00;
  background-image: url("../images/about.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 30px;
  width: 50px;
  height: 50px;
  font-family: Librebaskerville, sans-serif;
  font-size: 30px;
  line-height: 63px;
}
.menubutton4:hover {
  color: #0000;
}
.menubutton4.interactivebuttons {
  z-index: 3;
  background-image: url("../images/contact.png");
  background-size: 20px 37px;
}
.menubutton4.interactivebuttons.w--current {
  background-image: url("../images/contact.png");
  background-size: 20px;
}*/
/*
.social-button{
  background-color: #3898ec00;
  background-image: url("../images/winstagram.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  margin: 0px 5px;
  padding: 0px 20px;
}

.social-button.tw {
  background-image: url("../images/wtwitter.png");
}

.social-button.li {
  background-image: url("../images/wlinkedin.png");
}

.social-button.sp {
  background-image: url("../images/wspotify.png");
}

.social-button.ib {
  background-image: url("../images/wimdb.png");
}

.socialsbutton2 {
  background-color: #3898ec00;
  background-image: url("../images/wtwitter.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 25px 25px;
  width: 40px;
  height: 40px;
}

.socialsbutton3 {
  background-color: #3898ec00;
  background-image: url("../images/wlinkedin.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 25px 25px;
  width: 40px;
  height: 40px;
}

.socialsbutton4 {
  background-color: #3898ec00;
  background-image: url("../images/wdiscord.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 25px 25px;
  width: 40px;
  height: 40px;
  display: none;
}

.socialsbutton5 {
  background-color: #3898ec00;
  background-image: url("../images/witch-io.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 25px 25px;
  width: 40px;
  height: 40px;
  display: none;
}

.socialsbutton6 {
  background-color: #3898ec00;
  background-image: url("../images/wspotify.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 25px 25px;
  width: 40px;
  height: 40px;
}

.socialsbutton7 {
  background-color: #3898ec00;
  background-image: url("../images/wsoundcloud.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 25px 25px;
  width: 40px;
  height: 40px;
  display: none;
}

.socialsbutton8 {
  background-color: #3898ec00;
  background-image: url("../images/wimdb.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 25px 25px;
  width: 40px;
  height: 40px;
}*/

/*slide menu button*/
.slide-menu-button{
  padding: 10px 10px;
  width: 50px;
  height: 50px;
  fill: var(--color-E);
  z-index: 3;
  cursor: pointer;
  box-sizing: border-box;
}
/* .slide-menu-button:hover .nav-button-tooltip{
  visibility: visible;
} */

.slide-menu-button.logo{
  margin: 4vh auto auto 50px;
  width: 70px;
  height: 70px;
  position: fixed;
  inset: 0% auto auto 0%;
  z-index: 4;
}
.slide-menu-button.logo.start{
  fill: var(--color-C);
  cursor: default;
}
.slide-menu-button.logo.start:hover{
  fill: var(--color-C);
}
.slide-menu-button.social{
  padding: 15px 10px;
}
.slide-menu-button:hover{
  fill: var(--color-B);
  transform: scale(1.25);
}
.slide-menu-button.logo:hover{
  transform: scale(1);
}

/*DESKTOP*/
@media screen and (max-width: 991px) {
  
}

/*EVERYTHING IN BETWEEN*/
@media screen and (max-width: 767px) {
  
}

/*MOBILE*/
@media screen and (max-width: 479px) {
.slide-menu-button.logo{
  margin-left: 20px;
}
}
